@charset "UTF-8";
/*==========================================
コンポーネントファイル
===========================================*/
/*
# パンくずリスト
------------------------*/
div .bread {
  display: none;
}

/*
# 一覧ぺージ用カテゴリ(セレクトボックス)
------------------------*/
.global-select {
  width: 64%;
  margin: 0 0 23% auto;
}
.global-select select {
  padding: 6% 10% 6% 6%;
}

/*
# ドロワーメニュー
------------------------------------ */
.sp-menu-btn-wrp {
  top: 6vw;
  right: 5%;
  bottom: auto;
  left: auto;
  background: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 7.5vw;
  height: 5vw;
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 100%;
  height: 1px;
  background: var(--body-font-color);
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: auto;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: var(--color-white);
  top: -2vw;
  font-size: var(--font-size-10);
}

.sp-menu-btn.active .top {
  top: 50%;
  transform: translateY(0) translateX(0px) rotate(45deg);
  background: var(--primary-color);
}

.sp-menu-btn.active .bottom {
  bottom: 50%;
  transform: translateY(1px) translateX(0px) rotate(-45deg);
  background: var(--primary-color);
}

/*  drawer inbox
  ------------------------------------ */
#drawer__nav {
  padding: 8% 6% 15%;
  background: var(--color-white);
}
#drawer__nav .drawer__nav-logo {
  width: 40%;
  margin-bottom: 10%;
  text-align: left;
}
#drawer__nav .drawer__nav {
  margin-bottom: 15%;
}
#drawer__nav .drawer__nav-item {
  border-bottom: 1px solid var(--color-gray);
}
#drawer__nav .drawer__nav-item .drawer__nav-link {
  padding: 7% 0;
  font-size: var(--font-size-19);
  border-bottom: none;
  display: block;
  text-align: center;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown {
  padding: 3% 12% 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span {
  display: block;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown span:before, #drawer__nav .drawer__nav .drawer__nav-dropdown span:after {
  background: var(--color-black);
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-item .drawer__nav-link {
  display: block;
  padding: 3% 0;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown .show span:after {
  opacity: 0 !important;
}
#drawer__nav .drawer__nav .current span {
  padding-left: 8vw;
  position: relative;
  text-decoration: underline;
  color: var(--primary-color);
}
#drawer__nav .drawer__nav .current span::before, #drawer__nav .drawer__nav .current span::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 2vw;
  height: 2vw;
  border-top: 1px solid var(--primary-color);
  border-right: 1px solid var(--primary-color);
  transform: rotate(45deg);
  transition: all 0.3s;
  z-index: 1;
}
#drawer__nav .drawer__nav .current span::before {
  left: 0;
}
#drawer__nav .drawer__nav .current span::after {
  left: 2.5vw;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list {
  margin: 3% 0;
  padding-left: 4%;
  box-sizing: border-box;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link.show::before {
  background: none;
  border: none;
}
#drawer__nav .drawer__nav .drawer__nav-dropdown-list > li > .drawer__nav-link span {
  padding: 0 0 0 5%;
}
#drawer__nav .drawer__nav-subpage {
  display: flex;
  justify-content: center;
  width: 100%;
  font-size: var(--font-size-13);
  gap: 0.5rem 4rem;
  margin-top: 8rem;
}
#drawer__nav .drawer__nav-subpage-link {
  text-decoration: underline;
}

/*
# c-contact__list
------------------------*/
.c-contact__list .contact__item {
  text-align: center;
  margin-bottom: 7rem;
}
.c-contact__list .contact__item:last-child {
  margin-bottom: 0;
}
.c-contact__list .tel__num {
  line-height: 1.4;
  font-size: var(--font-size-24);
}
.c-contact__list .tel__num small {
  font-size: var(--font-size-17);
}
.c-contact__list .tel__text {
  line-height: 1;
  width: 30.5rem;
  margin: 0 auto;
}
.c-contact__list .mail__button {
  width: 40rem;
  margin: 0 auto;
  border-color: var(--primary-color);
  min-height: 8.5rem;
  color: var(--color-white);
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  background: var(--primary-color);
  transition-property: color;
  transition-duration: 0.3s;
}
.c-contact__list .mail__button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: var(--color-white);
  transform: scaleX(0);
  transform-origin: 50%;
  transition-property: transform;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  border-radius: 3rem;
}
.c-contact__list .mail__button:hover, .c-contact__list .mail__button:focus, .c-contact__list .mail__button:active {
  color: var(--primary-color);
  filter: alpha(opacity=100);
  opacity: 1;
}
.c-contact__list .mail__button:hover:before, .c-contact__list .mail__button:focus:before, .c-contact__list .mail__button:active:before {
  transform: scaleX(1);
}
.c-contact__list .mail__button:hover {
  background: var(--primary-color);
}

/*
# c-reservation__section
------------------------*/
.c-reservation__section {
  padding: 10.4rem 0 11.1rem;
  background: url(../img/common/reserve_bg.jpg) center/cover no-repeat;
}
.c-reservation__section .reservation__title {
  text-align: center;
  margin-bottom: 5.5rem;
}
.c-reservation__section .reservation__title .title-en::first-letter {
  color: var(--color-white);
}
.c-reservation__section .reservation__text {
  margin-bottom: 4.5rem;
}
.c-reservation__section .reservation__contact-list {
  justify-content: center;
}
.c-reservation__section .reservation__contact-list .tel__num {
  color: var(--color-white);
}
.c-reservation__section .reservation__contact-list .tel__text {
  filter: brightness(0) invert(1);
}
.c-reservation__section .reservation__contact-list .mail__button {
  border-color: var(--color-white);
  color: var(--color-white);
  background: transparent;
}
.c-reservation__section .reservation__contact-list .mail__button:hover {
  border-color: var(--primary-color);
}
.c-reservation__section .reservation__contact-list .mail__button::before {
  background: var(--primary-color);
}

/*==========================================
テーブルレイアウト
===========================================*/
.com-table {
  text-align: left;
}
.com-table tr {
  display: block;
  padding: 6% 0;
}
.com-table tr th,
.com-table tr td {
  display: block;
}
.com-table tr th {
  margin-bottom: 4%;
}
.com-table tr td a[href^="tel:"],
.com-table tr td a[href^="mailto:"] {
  text-decoration: underline;
}
.com-table tr td .tel__text {
  display: block;
}

/*==========================================
  共通ブロック・要素
  ===========================================*/
.com-content {
  text-align: left;
}
.com-content p {
  margin-bottom: 8%;
}

/*
# primary-button
------------------------*/
.primary-button {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: var(--font-weight-bold);
  text-align: center;
  border-radius: 4rem;
  width: 42rem;
  min-height: 7rem;
  padding: 0 1.5rem;
  color: var(--accent-color);
  border: 1px solid var(--accent-color);
}
.primary-button::before {
  right: 7%;
}
.primary-button:hover {
  opacity: 1;
  background: var(--accent-color);
  color: var(--color-white);
}

/*==========================================
共通タイトル
===========================================*/
.primary-title {
  text-align: center;
  margin-bottom: 8rem;
}
.primary-title.align-left {
  text-align: left;
}
.primary-title span {
  line-height: 1.5;
  display: block;
  letter-spacing: 0.1em;
}
.primary-title .title-en {
  font-size: var(--font-size-20);
  font-family: var(--font-tertiary);
  text-transform: uppercase;
}
.primary-title .title-en::first-letter {
  color: var(--primary-color);
}
.primary-title .title-ja {
  font-size: var(--font-size-25);
  letter-spacing: 0.15em;
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-bold);
}

.secondary-title {
  font-size: var(--font-size-21);
  font-family: var(--font-secondary);
  font-weight: var(--font-weight-semibold);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2rem;
  padding-bottom: 1.2rem;
  line-height: 1.380952381;
}

/*==========================================
header
===========================================*/
#header {
  padding: 3% 4%;
}
#header .header__logo {
  width: 22.1rem;
  line-height: 1;
}

/*==========================================
mv
===========================================*/
.top-mv {
  height: 58.5rem;
  background: url(../img/top/mv_img.jpg) bottom center/100% 42% no-repeat;
}
.top-mv::before {
  position: absolute;
  content: "";
  width: 93%;
  height: 9.7rem;
  inset: auto 0 21.7rem auto;
  background: url(../img/top/mv_illust.png) center/100% no-repeat;
}
.top-mv .mv__catch-wrap {
  inset: 5.2rem auto auto 3.5rem;
  width: 100%;
}
.top-mv .mv__catch-wrap .mv__catch {
  font-size: var(--font-size-21);
}
.top-mv .mv__catch-wrap .mv__catch span {
  font-size: var(--font-size-25);
}
.top-mv .mv__catch-wrap .mv__text {
  font-size: var(--font-size-16);
  line-height: 1.8181818182;
  letter-spacing: 0.16em;
}

/*==========================================
footer
===========================================*/
#footer {
  padding-bottom: 5rem;
}
#footer .footer__logo {
  width: 22.1rem;
  margin: 8.3rem auto 9.1rem;
}
#footer .footer__nav {
  border-top: 1px solid var(--color-gray);
  padding: 4rem 0 3.2rem;
}
#footer .footer__nav-list {
  padding: 0 8%;
  display: grid;
  /*==========================================
  grid
  ===========================================*/
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
}
#footer .footer__nav-item {
  margin-bottom: 2rem;
}
#footer .footer__nav-link {
  letter-spacing: 0;
  font-size: var(--font-size-12);
}

#copyright {
  word-break: normal;
  text-align: center;
}
#copyright small {
  font-size: var(--font-size-11);
}

/*==========================================
ページトップ
===========================================*/
.pagetop {
  width: 4.9rem;
  height: 4.9rem;
  bottom: 10%;
  right: 3%;
  z-index: 999;
  font-size: var(--font-size-20);
}
.pagetop:hover {
  transform: scale(0.97);
}

/*==========================================
sv
===========================================*/
.lower-sv {
  height: 28rem;
}
.lower-sv .sv__title {
  font-size: var(--font-size-25);
  background: var(--body-background);
  line-height: 1.4;
  padding: 0 2.5rem;
}

#about-sv {
  background: url(../../img/sv/about-sv_bg.jpg) center/cover no-repeat;
}

#plan-sv {
  background: url(../../img/sv/plan-sv_bg.jpg) center/cover no-repeat;
}

#guide-sv {
  background: url(../../img/sv/guide-sv_bg.jpg) center/cover no-repeat;
}

#faq-sv {
  background: url(../../img/sv/faq-sv_bg.jpg) center/cover no-repeat;
}

#news-sv {
  background: url(../../img/sv/news-sv_bg.jpg) center/cover no-repeat;
}

#contact-sv {
  background: url(../../img/sv/contact-sv_bg.jpg) center/cover no-repeat;
}

#complete-sv {
  background: url(../../img/sv/complete-sv_bg.jpg) center/cover no-repeat;
}

#privacy-sv {
  background: url(../../img/sv/privacy-sv_bg.jpg) center/cover no-repeat;
}

#site-sv {
  background: url(../../img/sv/site-sv_bg.jpg) center/cover no-repeat;
}

#e404-sv {
  background: url(../../img/sv/e404-sv_bg.jpg) center/cover no-repeat;
}

/*==========================================
top
===========================================*/
/*
# top-about
------------------------*/
.top-about {
  padding: 13.5rem 0 2.3rem;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  width: 11rem;
  height: 18.3rem;
  background: url(../img/top/about_ill.png) center/100% no-repeat;
  inset: -4rem 7% auto auto;
  z-index: -1;
}
.top-about .about__imgs {
  margin-bottom: 6rem;
}
.top-about .about__title {
  margin-bottom: 5.5rem;
}
.top-about .about__title span {
  display: inline-block;
}
.top-about .about__title .title-en {
  font-size: var(--font-size-20);
  margin-right: 2rem;
}
.top-about .about__title .title-ja {
  font-size: var(--font-size-23);
}
.top-about .about__text {
  line-height: 2.5555555556;
  margin-bottom: 4.5rem;
}
.top-about .about__button {
  margin: 7rem auto 0;
}

/*
# top-plan
------------------------*/
.top-plan {
  padding: 16.5rem 0 9rem;
}
.top-plan .plan__title {
  background: url(../img/top/plan-ttl_ill.png) left 44.5rem center/11.5rem no-repeat;
}
.top-plan .plan__title .title-en {
  font-size: var(--font-size-20);
}
.top-plan .plan__title .title-ja {
  font-size: var(--font-size-23);
}
.top-plan .plan__part {
  padding: 4rem 0 12rem;
  z-index: 1;
}
.top-plan .plan__part::before, .top-plan .plan__part::after {
  position: absolute;
  content: "";
  height: 25rem;
  background: var(--primary-color-light);
  z-index: -1;
}
.top-plan .plan__part::before {
  width: 17rem;
}
.top-plan .plan__part::after {
  width: 33rem;
}
.top-plan .plan__part:nth-of-type(odd)::before {
  left: 0;
  bottom: 0;
}
.top-plan .plan__part:nth-of-type(odd)::after {
  right: 0;
  top: 0;
}
.top-plan .plan__part:nth-of-type(even)::before {
  right: 0;
  top: 0;
}
.top-plan .plan__part:nth-of-type(even)::after {
  left: 0;
  bottom: 0;
}
.top-plan .plan__part-content {
  padding: 5.5rem 4.5rem 9rem 4rem;
}
.top-plan .plan__part-imgs {
  margin-bottom: 6rem;
}
.top-plan .plan__part-title {
  font-size: var(--font-size-23);
  margin-bottom: 4rem;
}
.top-plan .plan__part-button {
  margin: 6rem auto 0;
}

/*
# top-pages
------------------------*/
.top-pages {
  padding: 0 6%;
}
.top-pages__part {
  margin-bottom: 9rem;
}
.top-pages__part:last-child {
  margin-bottom: 0;
}
.top-pages__part-link {
  height: 35rem;
  overflow: hidden;
  text-align: center;
}
.top-pages__part-link::before, .top-pages__part-link::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  inset: 0;
}
.top-pages__part-link::after {
  background: var(--primary-color-dark);
  opacity: 0.5;
}
.top-pages__part-link:hover {
  opacity: 1;
}
.top-pages__part-link:hover::before {
  transform: scale(1.1);
}
.top-pages__part-link:hover::after {
  opacity: 0.7;
}
.top-pages__part-guide .top-pages__part-link::before {
  background: url(../img/top/guide_bg.jpg) center/cover no-repeat;
}
.top-pages__part-faq .top-pages__part-link::before {
  background: url(../img/top/faq_bg.jpg) center/cover no-repeat;
}
.top-pages__title {
  margin-bottom: 3.5rem;
}
.top-pages__title .title-ja {
  font-size: var(--font-size-26);
}
.top-pages__title .title-en::first-letter {
  color: var(--color-white);
}
.top-pages__text {
  margin-top: 2rem;
  font-size: var(--font-size-15);
}

/*
# top-access
------------------------*/
.top-access {
  margin: 13rem 0;
}
.top-access .access__title {
  margin-bottom: 8rem;
  padding: 0;
}
.top-access .access__title .title-ja {
  font-size: var(--font-size-26);
}
.top-access .access__table {
  margin-bottom: 4rem;
}
.top-access .access__table tr {
  margin-bottom: 2rem;
}
.top-access .access__table tr th,
.top-access .access__table tr td {
  font-size: var(--font-size-16);
  line-height: 1;
}
.top-access .access__table tr th {
  width: 11rem;
  border-right: 1px solid;
}
.top-access .access__table tr td {
  width: calc(100% - 13rem);
}
.top-access .access__table tr td .tel__text {
  display: block;
  width: 30.4rem;
  margin-top: 0.5rem;
}
.top-access .access__list-item {
  margin-bottom: 6rem;
}
.top-access .access__list-item dt {
  font-size: var(--font-size-18);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2.5rem;
}
.top-access .access__list-item dd {
  font-size: var(--font-size-15);
  line-height: 1.5;
}
.top-access #g-map {
  margin-top: 9rem;
}

/*
# top-news
------------------------*/
.top-news {
  padding: 0 0 11rem;
}
.top-news .news__headline {
  padding: 0;
  margin-bottom: 4rem;
}
.top-news .news__title {
  width: 27rem;
  margin-bottom: 0;
  text-align: left;
}
.top-news .news__title::after {
  position: absolute;
  content: "";
  width: 7.1rem;
  height: 6.1rem;
  inset: auto 2rem -4rem auto;
  background: url(../img/top/news-ttl_ill.png) center/100% no-repeat;
}
.top-news .news__title .title-en {
  margin-right: 1rem;
}
.top-news .news__post-list {
  overflow-x: scroll;
  gap: 5rem;
}
.top-news .news__post {
  width: 34rem;
}
.top-news .news__post-list {
  padding: 4rem 3rem;
}
.top-news .news__post-thumb {
  width: 100%;
  height: 24rem;
}
.top-news .news__post-thumb::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 2px solid var(--primary-color);
  inset: 0;
  margin: auto 0;
  opacity: 0;
  transition: all 0.3s;
}
.top-news .news__post-link {
  row-gap: 0.5rem;
}
.top-news .news__post-link:hover {
  opacity: 1;
}
.top-news .news__post-link:hover .news__post-title {
  text-decoration: underline;
}
.top-news .news__post-link:hover .news__post-thumb::before {
  opacity: 1;
}
.top-news .news__post-date {
  font-size: var(--font-size-14);
  width: 12rem;
}
.top-news .news__post-tags {
  width: calc(100% - 13rem);
  gap: 0.5rem 0;
}
.top-news .news__post-tags .news__post-tag {
  font-size: var(--font-size-14);
  padding: 0 1rem;
}
.top-news .news__post-tags .news__post-tag::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 2rem;
  background: var(--body-font-color);
  inset: 0 auto 0 0;
  margin: auto 0;
}
.top-news .news__post-title {
  line-height: 1.75;
  font-size: var(--font-size-15);
}
.top-news .news__button {
  width: 22rem;
  min-height: 6rem;
  font-size: var(--font-size-15);
}

/*==========================================
about
===========================================*/
/*
# about-recom
------------------------*/
.about-recom {
  padding: 9.5rem 0 6rem;
}
.about-recom .recom__content {
  padding: 3.5rem 4rem;
}
.about-recom .recom__title {
  text-align: center;
  font-size: var(--font-size-21);
  border-bottom: 1px solid var(--color-gray);
  margin-bottom: 2rem;
}
.about-recom .recom__list {
  gap: 1rem 2rem;
}
.about-recom .recom__item {
  font-size: var(--font-size-16);
}

.check__item {
  padding-left: 1.5rem;
  margin-bottom: 1.5rem;
}
.check__item:last-child {
  margin-bottom: 0;
}
.check__item::before {
  position: absolute;
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background: var(--accent-color);
  inset: 2.25rem auto auto 0;
  border-radius: 50%;
}

/*
# about-features
------------------------*/
.about-features {
  padding: 6rem 0 14rem;
}
.about-features .features__title {
  text-align: center;
  margin-bottom: 8rem;
}
.about-features .features__card {
  margin-bottom: 10rem;
  position: relative;
}
.about-features .features__card:last-child {
  margin-bottom: 0;
}
.about-features .features__card-img {
  margin-bottom: 5rem;
}
.about-features .features__card-title {
  font-size: var(--font-size-20);
  padding-left: 7.5rem;
  line-height: 1.5;
  margin-bottom: 5rem;
}
.about-features .features__card-title::before {
  position: absolute;
  inset: auto auto 1rem 0;
  width: 6rem;
  height: 6rem;
  line-height: 1.8;
  background: var(--primary-color-gradation);
  font-size: var(--font-size-25);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  border-radius: 0.4rem;
  display: flex;
  align-items: baseline;
  justify-content: center;
}
.about-features .features__card-title span {
  font-size: var(--font-size-22);
}

/*==========================================
plan
===========================================*/
/*
# plan-archive
------------------------*/
.plan-archive .plan__notice {
  margin-bottom: 5.5rem;
  text-align: center;
}
.plan-archive .plan__notice-title {
  font-size: var(--font-size-21);
  letter-spacing: 0.2em;
}
.plan-archive .plan__notice-text {
  text-align: left;
}
.plan-archive .plan__post {
  padding: 3.5rem 4rem;
  margin-bottom: 10rem;
}
.plan-archive .plan__post:last-child {
  margin-bottom: 0;
}
.plan-archive .plan__post-title {
  margin-bottom: 4rem;
}
.plan-archive .plan__post-gallery {
  overflow-x: scroll;
  white-space: nowrap;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.plan-archive .plan__post-gallery .plan__gallery-item {
  width: 52rem;
  height: 38rem;
  display: inline-block;
  margin-right: 4rem;
}
.plan-archive .plan__post-gallery .plan__gallery-item:last-child {
  margin-right: 0;
}
.plan-archive .plan__post .plan__details-item {
  width: 100%;
  padding: 2.5rem 0;
  border-bottom: 1px solid var(--color-gray);
}
.plan-archive .plan__post .plan__details-item dt {
  width: 14rem;
  font-size: var(--font-size-17);
}
.plan-archive .plan__post .plan__details-item dd {
  width: calc(100% - 15rem);
}
.plan-archive .plan__post .plan__comment {
  margin-top: 4.8rem;
}

/*==========================================
flow
===========================================*/
.guide-flow .flow__item {
  padding: 0 0 5.5rem 8rem;
  z-index: 1;
}
.guide-flow .flow__item::after {
  width: 1px;
  height: 100%;
  position: absolute;
  content: "";
  background: var(--color-gray);
  inset: 0 auto auto 2.9rem;
  z-index: -1;
}
.guide-flow .flow__item:last-child::after {
  background: none;
}
.guide-flow .flow__item .title-num {
  position: absolute;
  inset: 0 auto auto 0;
  width: 6rem;
  height: 6rem;
  line-height: 1.8;
  background: var(--primary-color-gradation);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  border-radius: 0.4rem;
  text-align: center;
  font-size: var(--font-size-25);
  line-height: 1.2;
  letter-spacing: 0;
}
.guide-flow .flow__item .title-num .title-en {
  font-size: var(--font-size-11);
}
.guide-flow .flow__item .title-num .title-en::first-letter {
  color: var(--primary-color);
}
.guide-flow .flow__item .title-text {
  font-size: var(--font-size-20);
}
.guide-flow .flow__notice {
  padding: 3.5rem 4rem;
}
.guide-flow .flow__notice-title {
  text-align: center;
  font-size: var(--font-size-23);
}
.guide-flow .flow__notice-inner {
  padding: 0 2rem;
}
.guide-flow .flow__notice-list {
  margin: 2rem 0;
}
.guide-flow .flow__cancel {
  margin-top: 8rem;
  background: #7d8d82;
  padding: 3.5rem 4rem;
}
.guide-flow .flow__cancel-title {
  text-align: center;
}
.guide-flow .flow__cancel-inner {
  padding: 0 2rem;
}
.guide-flow .flow__cancel-list {
  margin: 2rem 0;
}

/*==========================================
faq
===========================================*/
.faq-archive .faq__item {
  margin-bottom: 6rem;
  padding: 3.5rem 4rem;
}
.faq-archive .faq__item:last-child {
  margin-bottom: 0;
}
.faq-archive .faq__item-title, .faq-archive .faq__item-content {
  padding-left: 4.5rem;
}
.faq-archive .faq__item-title::before, .faq-archive .faq__item-content::before {
  position: absolute;
  font-size: var(--font-size-22);
  font-weight: var(--font-weight-regular);
  font-family: var(--font-tertiary);
  inset: 0 auto auto 0;
}
.faq-archive .faq__item-title {
  margin-bottom: 1.5rem;
  font-size: var(--font-size-20);
}
.faq-archive .faq__item-title::before {
  content: "Q.";
  line-height: 1.2;
  color: var(--primary-color);
}
.faq-archive .faq__item-content::before {
  content: "A.";
  color: var(--accent-color);
  line-height: 1.5;
}

/*==========================================
news
===========================================*/
.column__wrap .column__list .column__post a {
  padding: 14% 0;
}
.column__wrap .column__list .column__post:first-child a {
  padding-top: 0;
}
.column__wrap .column__list .column__post-meta {
  margin-bottom: 4%;
}
.column__wrap .column__list .column__post-meta time {
  width: -moz-fit-content;
  width: fit-content;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-meta .category-label {
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 2vw;
  gap: 1vw 1.5vw;
}
.column__wrap .column__list .column__post-meta .category-label li {
  padding: 0 0.75vw;
  font-size: var(--font-size-11);
}
.column__wrap .column__list .column__post-title {
  font-size: var(--font-size-17);
  margin: 3% 0;
}
.column__wrap .column__list .column__post-body {
  font-size: var(--font-size-13);
}
.column__wrap .column__list .more-btn {
  width: 45%;
  font-size: 3.2vw;
  margin: inherit;
  margin-left: auto;
  font-weight: bold;
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding: 3% 2%;
  display: block;
  color: var(--color-white);
  transition: all 0.3s;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) a {
  /*==========================================
  Flexbox
  ===========================================*/
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-thumb {
  width: 40%;
  height: 33vw;
}
.column__wrap .column__list .column__post:has(.column__post-thumb) .column__post-meta {
  width: 55%;
}

/*----------------------------------
  詳細ページのカテゴリー表示(タイトル下部)
  ----------------------------------*/
.single__post-meta {
  margin-bottom: 10%;
}
.single__post-meta time {
  font-size: var(--font-size-13);
  width: 27%;
  font-weight: normal;
  padding: 0.5vw 0;
}
.single__post-meta .category-label {
  width: 70%;
  gap: 1vw;
}
.single__post-meta .category-label li {
  font-size: var(--font-size-13);
}
.single__post-meta .category-label li a {
  padding: 0 1vw;
}

/*==========================================
  contact
  ===========================================*/
#contact .contact__form {
  margin-bottom: 15%;
}
#contact .contact__form-item .contact__form-label .required {
  /*==========================================
  上下中央揃え
  ===========================================*/
  position: absolute;
  top: 50%;
  /* Safari用 */
  transform: translateY(-50%);
  z-index: 10;
  right: 10px;
}
#contact .contact__form-item .contact__form-input {
  padding: 3% 0;
}
#contact .contact__form-item .contact__form-input .contact__form-list li {
  margin-bottom: 5%;
}
#contact .contact__form-item .contact__form-input .contact__form-list li:last-child {
  margin-bottom: 0;
}
#contact .contact__form-item .contact__form-input textarea {
  height: 37vw;
}
#contact .contact__form-item.contact__form-privacy .contact__form-label {
  text-align: left;
}
#contact .contact__form-value {
  padding: 3%;
}
#contact .contact__form-select {
  width: 50%;
  position: relative;
}
#contact .contact__form-select::after {
  inset: 0 5% 0 auto;
  width: 1.5vw;
  height: 1.5vw;
}
#contact .contact__form-select select {
  padding: 6% 7% 6% 4%;
}
#contact .contact__form #pc01,
#contact .contact__form #pc02 {
  width: 95px;
}
#contact .contact__form #date1,
#contact .contact__form #date2,
#contact .contact__form #date3 {
  width: 73%;
}
#contact .contact__form #address {
  margin-top: 4%;
}
#contact .contact__form .upload-item-wrap .select-img-wrap {
  display: flex;
  justify-content: space-between;
}
#contact .contact__form .upload-item-wrap .thumb {
  width: 45%;
  margin-right: 25px;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap {
  width: 50%;
}
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .ancion-btn,
#contact .contact__form .upload-item-wrap .ancion-btn-wrap .upload-button {
  font-size: var(--font-size-13);
}
#contact .contact__submits-wrap {
  margin-top: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5vw;
}
#contact .contact__submits-wrap .contact__submits-check {
  width: 75%;
}
#contact .contact__submits-wrap .contact__submits-back {
  width: 52%;
}
#contact .contact__submits-wrap .contact__submits-send {
  width: 40%;
}
#contact input[type=button],
#contact input[type=submit],
#contact .contact-submits-wrap button {
  padding: 6% 2%;
}
#contact input[type=submit],
#contact select {
  -webkit-appearance: none;
}

/*==========================================
  privacy
  ===========================================*/
#privacy .privacy__content {
  margin-bottom: 15%;
  text-align: left;
}
#privacy .privacy__content:last-child {
  margin-bottom: 0;
}

/*==========================================
  site
  ===========================================*/
#site-map .sitemap__item-link {
  padding: 4% 0 4% 8%;
}

/*==========================================
  プライバシーポリシー(LPフレーム時)
  ===========================================*/